@keyframes "lds-dual-ring" {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
.wrapper_content_full {
  margin-bottom: 50px; }
  .wrapper_content_full .support-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%; }
    .wrapper_content_full .support-tabs .tab {
      border-bottom: 2px solid grey;
      color: grey;
      cursor: pointer;
      padding: 10px 0;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      -ms-flex-preferred-size: 100%;
      flex-basis: 100%;
      -webkit-box-flex: 1;
      -ms-flex: 1;
      flex: 1;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      margin: 5px;
      font-size: 15px; }
    .wrapper_content_full .support-tabs .tab.active {
      color: #ff9900;
      border-bottom: 2px solid #f90; }

.clearfix:after {
  content: '';
  clear: both;
  display: block;
  height: 0; }
.clearfix:before {
  content: '';
  clear: both;
  display: block;
  height: 0; }

.hidden {
  display: none; }

.mb-10 {
  margin-bottom: 10px; }

.plr-20 {
  padding: 0 20px; }

.plr-10 {
  padding: 0 10px; }

.pt-10 {
  padding-top: 10px; }

.right {
  float: right; }

.button {
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  border: 0;
  background: #ff9900;
  cursor: pointer;
  outline: none;
  padding: 3px 8px; }

a.button {
  color: black; }

.content_box_body {
  width: 100%; }

.tab-content {
  display: none;
  padding: 0 5px; }

.tab-content.active {
  display: block; }

form.ticket-form {
  width: 70%;
  display: block;
  margin: auto; }
  form.ticket-form .field {
    margin-bottom: 5px;
    width: 100%;
    overflow: hidden; }
    form.ticket-form .field label {
      display: block;
      width: 100%;
      height: 25px;
      color: #ffffff;
      font-size: 14px;
      font-weight: bold;
      line-height: 25px; }
    form.ticket-form .field div {
      margin-top: 5px;
      width: 100%;
      overflow: hidden; }
      form.ticket-form .field div .text {
        width: 97%;
        height: 28px;
        line-height: 28px;
        border: 1px solid #666666;
        background: #000000;
        outline: #666666; }

.row-f {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.col-12 {
  position: relative;
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
  font-size: 14px; }

.col-3 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  flex: 0 0 24.29%;
  max-width: 29.333333%; }

.tickets strong {
  color: #fff; }
.tickets span {
  color: #fff; }
.tickets .heading strong {
  font-size: 14px; }
.tickets .heading .label {
  color: #ff9900; }
.tickets .heading p {
  font-size: 14px;
  padding: 1px 20px;
  box-sizing: border-box; }
.tickets li {
  padding: 5px 0; }
.tickets li.heading {
  background: #222; }
.tickets .ticket-row.odd {
  background: #222222; }

.bordered {
  border: 1px solid #fff; }

textarea#message {
  height: 80px; }

.custom-fileinput {
  display: inline-block;
  vertical-align: bottom;
  width: 258px; }

.lbl {
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.16, #cfcfcf), color-stop(0.79, #fcfcfc));
  background-image: -moz-linear-gradient(center bottom, #cfcfcf 16%, #fcfcfc 79%);
  background-image: linear-gradient(to top, #cfcfcf 16%, #fcfcfc 79%);
  padding: 3px;
  border: 1px solid #000;
  color: black;
  text-decoration: none;
  margin: 0 10px 0 0;
  display: inline-block;
  float: left;
  cursor: pointer; }

.lbl-placeholder {
  background: black;
  padding: 4px;
  margin-right: 5px;
  display: inline-block;
  float: left;
  pointer-events: none;
  user-select: none;
  width: 134px; }

#attached {
  display: none; }

.label {
  width: 80px;
  text-align: center;
  margin-right: 10px;
  padding-right: 5px; }

#ticketComments ul.tickets {
  list-style-type: none;
  width: 100%;
  margin-top: 12px;
  display: flex;
  flex-direction: column; }
  #ticketComments ul.tickets:first-child {
    margin-top: 0; }
  #ticketComments ul.tickets li {
    line-height: 1rem;
    max-width: 90%;
    border-radius: 5px; }
    #ticketComments ul.tickets li .attach-container {
      margin-top: 10px; }
      #ticketComments ul.tickets li .attach-container p {
        flex: 0 0 100%; }
  #ticketComments ul.tickets i.author {
    color: gray; }
#ticketComments .by-admin {
  align-items: flex-end; }
  #ticketComments .by-admin li.heading {
    background: #f90; }
    #ticketComments .by-admin li.heading p {
      margin-bottom: 0px;
      color: black; }
#ticketComments .by-user {
  align-items: flex-start; }
  #ticketComments .by-user li.heading p {
    margin-bottom: 0px;
    color: white; }

.lds-dual-ring-cntr {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #8080805e;
  z-index: 9999;
  display: none; }

.overlay .lds-dual-ring-cntr {
  display: block; }
.overlay .lds-dual-ring {
  display: inline-block; }

.lds-dual-ring {
  display: none;
  width: 64px;
  height: 64px;
  position: absolute;
  left: 0;
  top: calc(50% - 50px);
  right: 0;
  z-index: 9999;
  margin: auto; }
  .lds-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid;
    border-color: #f90 transparent #f90 transparent;
    animation: lds-dual-ring 1.2s linear infinite; }

.sticky-button {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  height: 35px;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: black; }
  .sticky-button i {
    color: black; }

.wide-button {
  width: 100%;
  height: 33px;
  margin-top: 10px; }

.backurl {
  margin: 10px 20px; }

/*# sourceMappingURL=support.css.map */
